{
  "$schema": "../node_modules/@tauri-apps/cli/config.schema.json",
  "productName": "Chad",
  "version": "0.3.0-rc.6",
  "identifier": "xyz.koptilnya.chad",
  "build": {
    "frontendDist": "../.output/public",
    "devUrl": "http://localhost:3000",
    "beforeDevCommand": "yarn dev",
    "beforeBuildCommand": "yarn generate"
  },
  "app": {
    "windows": [
      {
        "maximizable": true,
        "label": "main",
        "title": "Chad",
        "width": 800,
        "height": 600,
        "minWidth": 800,
        "minHeight": 600,
        "resizable": true,
        "fullscreen": false,
        "center": true,
        "theme": "Dark",
        "additionalBrowserArgs": "--disable-features=msWebOOUI,msPdfOOUI,msSmartScreenProtection --autoplay-policy=no-user-gesture-required --lang=en",
        "incognito": false
      }
    ],
    "security": {
      "csp": null,
      "capabilities": []
    }
  },
  "bundle": {
    "createUpdaterArtifacts": true,
    "active": true,
    "targets": ["nsis"],
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ],
    "windows": {
      "nsis": {
        "installerIcon": "icons/icon.ico"
      }
    }
  },
  "plugins": {
    "updater": {
      "pubkey": "dW50cnVzdGVkIGNvbW1lbnQ6IG1pbmlzaWduIHB1YmxpYyBrZXk6IEU3MzkxMzM3RkQ3NTg4QUQKUldTdGlIWDlOeE01NStIak9VbmZTTm9HY2NyNUQrVXB5ZEdIN1BkK2lhYW9zWkNCQnZQSjRmelIK",
      "endpoints": [
        "https://git.koptilnya.xyz/opti1337/chad/releases/download/latest/updater.json"
      ]
    }
  }
}
